* {margin:0; padding:0}
body {width:100%; height:100%; font-family:Dotum; font-size:12px}
#myinfowrap {position:relative; height:201px;}
/*
#myinfowrap.sub{height:157px;}
#myinfowrap.sub .hiddenbox {}
.mobile #myinfowrap.sub .hiddenbox {padding-top:0}
#myinfowrap.sub .hiddenbox .hiddencontents {height:123px}
*/ 

#myinfowrap h1 {float:left; height:19px; margin:2px 0 0 0; padding:3px 0 0 27px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_administrator.png') no-repeat 3px 0; color:#dfdfdf; font-size:12px; letter-spacing:-0.5px}
*:first-child + html #myinfowrap h1 {letter-spacing:-1px}
#myinfowrap h1 em {font-size:11px; font-weight:normal; font-style:normal}
#myinfowrap h1 strong {margin-right:2px; color:#ffea3a}
#myinfowrap .btnset {float:right; margin:6px 5px 0 0; font-size:0}
#myinfowrap .btnset a {float:left; margin:0 0 0 8px; text-indent:-99999px}
#myinfowrap .btnset a.modify {width:47px; height:12px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/txt_modify.png') no-repeat 0 0}
#myinfowrap .btnset a.logout {width:46px; height:12px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/txt_logout.png') no-repeat 0 0}
#myinfowrap .hiddenbox {}
#myinfowrap .hiddenbox .hiddencontents {display:none;width:269px; height:123px; overflow:hidden;position:relative;}
#myinfowrap .hiddenbox .hiddencontents.on {display:block}
#myinfowrap .hiddenbox ul, #myinfowrap .hiddenbox li {list-style:none}
#myinfowrap .tabbox {background:url('http://image.ebsi.co.kr/ebsi/images/reNskin2017/layout/pms/pms_top.png') no-repeat 0 0;zoom:1;height:49px;}
#myinfowrap .tabbox:after{display:block;content:'';clear:both;}
#myinfowrap .tabbox > div{float:left;width:50%;}
#myinfowrap .tabbox > div b{position:absolute;top:15px;left:100px;}
#myinfowrap .tabbox .tab_in{padding:15px 0 0 15px;}
#myinfowrap .tabbox .tab_in img{vertical-align: middle;}
#myinfowrap .tabbox .tab_in strong{color:#f8dd26;font-weight:bold;vertical-align: middle;position: relative;top: 2px;    line-height: 1;}

#myinfowrap .tabbox ul {position:absolute; left:115px; top:8px; z-index:30; width:87px; padding:8px 0 8px 7px; background:#fff; border:2px solid #4f5b76}
#myinfowrap .tabbox ul li {color:#61697d; font-size:12px; line-height:18px}
#myinfowrap .tabbox ul li a {padding:0 0 0 6px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_list_off.png') no-repeat 0 5px; color:#61697d; font-size:12px; text-decoration:none}

#myinfowrap .tabbox ul li.on,
#myinfowrap .tabbox ul li a.on,
#myinfowrap .tabbox ul li a:hover {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_list_on.png') no-repeat 0 5px; color:#fe2224}
#myinfowrap .tabbox span {float:left; width:135px; height:27px}
#myinfowrap .tabbox span > a {display:block; width:135px; height:27px; text-indent:-99999px}
#myinfowrap .tabbox span.tab_lecture {position:relative; width:136px}
#myinfowrap .tabbox span.tab_lecture b {position:absolute; right:17px; top:8px}
#myinfowrap .tabbox span.tab_lecture > a {background:url('http://image.ebsi.co.kr/ebsi/images/pms/tab_lecture_off.jpg') no-repeat 0 0}
#myinfowrap .tabbox span.tab_lecture > a:hover,
#myinfowrap .tabbox span.tab_lecture > a.on,
#myinfowrap .tabbox span.tab_lecture.on > a{background:url('http://image.ebsi.co.kr/ebsi/images/pms/tab_lecture_on.jpg') no-repeat 0 0}
#myinfowrap .tabbox span > .btn-favorite {position:absolute; left:13px; top:7px; width:13px; height:13px; margin:0; padding:0; border:0; text-indent:-9999px; cursor:pointer; background:url('http://image.ebsi.co.kr/ebsi/images/pms/btn_favorite.png'); overflow:hidden;}
#myinfowrap .tabbox span.tab_favorite.on > .btn-favorite,
#myinfowrap .tabbox span > .btn-favorite.on{background-position:0 -13px;}
.ico_favorite{float:left; width:13px; height:13px; margin:9px 3px 0 0; text-indent:-9999px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/btn_favorite.png') no-repeat 0 -13px;}
#myinfowrap .tabbox span.tab_news {position:relative}
#myinfowrap .tabbox span.tab_news a {background:url('http://image.ebsi.co.kr/ebsi/images/pms/tab_news_off.jpg') no-repeat 0 0}
#myinfowrap .tabbox span.tab_news a:hover {background:url('http://image.ebsi.co.kr/ebsi/images/pms/tab_news_on.jpg') no-repeat 0 0}
#myinfowrap .tabbox span.tab_news.on a {background:url('http://image.ebsi.co.kr/ebsi/images/pms/tab_news_on.jpg') no-repeat 0 0}
#myinfowrap .tabbox span.tab_news em {display:block; position:absolute; top:-5px; right:20px; text-indent:0; width:24px; height:20px; padding-top:3px; padding-right:3px; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_mynumbox.png') no-repeat 0 0; font-size:11px !important; color:#fff; font-style:normal}
#myinfowrap .btn-close{position:absolute; top:17px; right:11px;}

#myinfowrap ul.lecturelist {list-style:none; clear:both}
#myinfowrap ul.lecturelist li {clear:both; list-style:none; position:relative; height:31px; padding:0 0 0 7px; }
#myinfowrap ul.lecturelist li:before{display:block;content:'';width:3px;height:3px;background-color:#557ad8;position: absolute;top: 16px;left: 0;}

#myinfowrap ul.lecturelist li.odd {}
#myinfowrap ul.lecturelist li a {display:inline-block; width:150px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; margin-top:11px; text-decoration:none; color:#61697d; letter-spacing:-1px}
#myinfowrap ul.lecturelist li a:hover {text-decoration:underline}
#myinfowrap ul.lecturelist li .num {position:absolute; right:7px; top:12px; color:#566e81; font-size:11px}
#myinfowrap ul.lecturelist li .num strong {color:#ff2323}
#myinfowrap ul.mynewslist li {position:relative; clear:both; overflow:hidden; padding:0 25px 9px 8px;}
#myinfowrap ul.mynewslist li.odd {}
#myinfowrap ul.mynewslist li button.btn_delete {position:absolute; right:8px; top:8px; width:14px; height:14px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_list_delete.png') no-repeat 0 0; text-indent:-99999px; border:0; cursor:pointer}
#myinfowrap ul.mynewslist li a {color:#61697d; text-decoration:none; line-height:16px; word-spacing:-1px}
#myinfowrap ul.mynewslist li a.bold {color:#61697d; font-weight:normal}
#myinfowrap ul.mynewslist li a:hover {text-decoration:underline}
#myinfowrap ul.mynewslist li b {display:block; margin-top:3px; font-size:11px; color:#808080; font-weight:normal}
#myinfowrap ul.mynewslist li .time {margin-left:2px; font-size:11px; color:#97a3c0}
#myinfowrap ul.mynewslist li em {float:none; display:inline-block; margin-right:3px}
#myinfowrap ul li em {float:left; display:block; width:23px; height:10px; margin:9px 5px 0 0; padding-left:2px; padding-top:4px; text-align:left; color:#fff; font-size:11px; font-style:normal; letter-spacing:-1px; line-height:11px}
.chrome #myinfowrap ul li em {height:10px; padding-top:3px;padding-bottom:1px;}
#myinfowrap ul li em.label_01 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_01.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_02 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_02.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_03 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_03.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_04 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_04.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_05 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_05.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_06 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_06.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_07 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_07.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_08 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_08.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_09 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_09.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_10 {width:34px; padding-left:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_10.jpg') no-repeat 0 0; letter-spacing:-1px}
#myinfowrap ul li em.label_11 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_11.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_12 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_12.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_13 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_13.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_14 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_14.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_15 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_15.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_16 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_16.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_17 {width:34px; padding-left:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_17.jpg') no-repeat 0 0; word-spacing:-2px}
#myinfowrap ul li em.label_18 {width:34px; padding-left:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_18.jpg') no-repeat 0 0; letter-spacing:-1px}
#myinfowrap ul li em.label_19 {background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_19.jpg') no-repeat 0 0}
#myinfowrap ul li em.label_20 {width:34px; padding-left:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_20.jpg') no-repeat 0 0; letter-spacing:-1px}
#myinfowrap ul li em.label_21 {width:25px; padding-left:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_21.jpg') no-repeat 0 0; letter-spacing:normal;}
#myinfowrap ul li em.label_22 {width:34px; padding-left:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_label_22.jpg') no-repeat 0 0; letter-spacing:-1px;}
#myinfowrap .notice {padding:7px 5px 7px 22px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_infonotice.png') no-repeat 7px 8px; border-bottom:1px solid #e8eaef; color:#a07979}
#myinfowrap .notice a {font-size:11px; text-decoration:none; color:#a07979; word-spacing:-1px}
#myinfowrap .notice a:hover {text-decoration:underline}
#myinfowrap .btnbox {position:relative; padding:7px}
#myinfowrap .btnbox > a {display:block; float:left; height:18px; text-indent:-99999px}
#myinfowrap .btnbox a.alldelete {width:56px; margin-right:3px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/btn_news_alldelete.png') no-repeat 0 0}
#myinfowrap .btnbox a.setting {width:40px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/btn_news_setting.png') no-repeat 0 0}
#myinfowrap .btnbox .paging {position:absolute; right:7px; top:7px; font-size:11px; width:60px; text-align:center}
#myinfowrap .btnbox .paging button {position:absolute; top:0; width:13px; height:13px; border:0; background:0; cursor:pointer; text-indent:-99999px}
#myinfowrap .btnbox .paging button.btn_page_prev {left:0; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_page_prev.png') no-repeat 0 0}
#myinfowrap .btnbox .paging button.btn_page_next {right:0; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_page_next.png') no-repeat 0 0}
#myinfowrap .btnbox .paging span {color:#4b4b4b}
#myinfowrap .btnbox .paging strong {color:#ff4132; font-weight:normal}
#myinfowrap .btnbox em {display:block; clear:both; padding-top:5px; color:#97a3c0; font-size:11px; font-style:normal; word-spacing:-1px}
#myinfowrap .news .nocontents {width:100%; height:53px; padding-top:85px; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_alram_off.png') no-repeat 50% 20px; color:#61697d; font-weight:bold}
#myinfowrap .news .mysetting {width:100%; height:40px; padding-top:92px; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_alram_setting.png') no-repeat 50% 20px; color:#61697d; font-weight:bold}
#myinfowrap .news .mysetting button {width:155px; height:20px; padding:0 0 0 21px; text-align:left; background:#a2aaba url('http://image.ebsi.co.kr/ebsi/images/pms/icon_alram_checked.png') no-repeat 6px 50%; border-radius:2px; border-width:1px; border-style:solid; border-color:#a2aaba #878e9c #878e9c #a2aaba; color:#fff; font-size:11px; font-weight:bold; cursor:pointer; font-family:Dotum; letter-spacing:-1px}
#myinfowrap .lecture .nocontents {width:100%; padding:40px 0 0 0; text-align:center; color:#61697d; font-weight:bold}
#myinfowrap .lecture .nocontents button {width:155px; height:20px; margin:8px 0 0 0; background:url('http://image.ebsi.co.kr/ebsi/images/pms/btn_mylecture_go.jpg') no-repeat 0 0; border:0; text-indent:-99999px}
#myinfowrap .viewaction {clear:both; position:relative; height:19px; padding-top:8px; text-align:center; background:#6891b6}
#myinfowrap .viewaction .more {display:block; width:50px; height:15px; margin:0 auto 0; text-align:left; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_moreview.jpg') no-repeat 100% 3px; color:#fdff3e; font-size:11px; font-weight:bold}
#myinfowrap .viewaction .more a {color:#fdff3e; font-size:11px; font-weight:bold; text-decoration:none}
#myinfowrap .viewaction .more a:hover {text-decoration:underline}
#myinfowrap .viewaction .gotop {position:absolute; right:10px; top:8px; display:block; width:38px; padding:0 0 0 12px; text-align:left; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_gotop.jpg') no-repeat 0 1px; color:#fff; font-size:11px; font-weight:bold}
#myinfowrap .viewaction .gotop a {color:#fff; font-size:11px; font-weight:bold; text-decoration:none}
#myinfowrap .viewaction .gotop a:hover {text-decoration:underline}

/*
body.mobile {font-family:Arial, Dotum}
body.mobile a {font-family:Arial, Dotum}
.mobile #myinfowrap {position:relative; width:274px; height:auto; padding:0; border-right:1px solid #dcdee4; background:0; }
.mobile #myinfowrap.sub{border:1px solid #dcdee4; overflow:hidden;}
.mobile #myinfowrap h1 {display:none}
.mobile #myinfowrap .btnset {display:none}
.mobile #myinfowrap .tabbox {display:none}
.mobile #myinfowrap .tabbox span.tab_lecture b {display:none}
.mobile #myinfowrap .hiddenbox {clear:both; height:100%; border-bottom:1px solid #dcdee4; background:#fff;}
.mobile #myinfowrap .hiddenbox .hiddencontents {display:block; width:100%; height:100%; overflow-y:scroll;}
.mobile #myinfowrap .hiddenbox .hiddencontents.lecture {display:none}
.mobile #myinfowrap ul.lecturelist {display:none}
.mobile #myinfowrap ul li em {display:block; float:left; height:14px; padding:1px 3px 0 3px; text-align:center; border-radius:2px; font-size:12px; line-height:15px; font-style:normal; letter-spacing:-1px}
.mobile #myinfowrap ul li em.label_01 {background:#ff815e}
.mobile #myinfowrap ul li em.label_02 {background:#55c8c3}
.mobile #myinfowrap ul li em.label_03 {background:#9d9d9d}
.mobile #myinfowrap ul li em.label_04 {background:#ff665e}
.mobile #myinfowrap ul li em.label_05 {background:#6ab5f6}
.mobile #myinfowrap ul li em.label_06 {background:#d7ad3f}
.mobile #myinfowrap ul li em.label_07 {background:#56c8c0}
.mobile #myinfowrap ul li em.label_08 {background:#6198ff}
.mobile #myinfowrap ul li em.label_09 {background:#fd815f}
.mobile #myinfowrap ul li em.label_10 {background:#e6a058}
.mobile #myinfowrap ul li em.label_11 {background:#d0bd33}
.mobile #myinfowrap ul li em.label_12 {background:#aea250}
.mobile #myinfowrap ul li em.label_13 {background:#dd6ee6}
.mobile #myinfowrap ul li em.label_14 {background:#c48dc7}
.mobile #myinfowrap ul li em.label_15 {background:#73d25c}
.mobile #myinfowrap ul li em.label_16 {background:#80bc74}
.mobile #myinfowrap ul li em.label_17 {background:#ff6688}
.mobile #myinfowrap ul li em.label_18 {background:#8690ff}
.mobile #myinfowrap ul li em.label_19 {background:#9d9d9d}
.mobile #myinfowrap ul li em.label_20 {background:#92cb56}
.mobile #myinfowrap ul li em.label_21 {background:#ffa55e}
.mobile #myinfowrap ul.mynewslist li {padding:6px 30px 9px 8px; background:#fff url('http://image.ebsi.co.kr/ebsi/images/pms/bg_borderline_01_m.jpg') repeat-x 0 100%; background-size:1px 2px}
.mobile #myinfowrap ul.mynewslist li.odd {background:#f4f4f4 url('http://image.ebsi.co.kr/ebsi/images/pms/bg_borderline_02_m.jpg') repeat-x 0 100%; background-size:1px 2px}
.mobile #myinfowrap ul.mynewslist li button.btn_delete {position:absolute; right:8px; top:8px; width:18px; height:18px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/btn_alram_close_m.png') no-repeat 0 0; background-size:18px 18px}
.mobile #myinfowrap ul.mynewslist li a {float:none; width:auto; overflow:hidden; font-size:13px; color:#61697d; text-decoration:none; line-height:17px; word-spacing:-1px}
.mobile #myinfowrap ul.mynewslist li a.bold {color:#61697d; font-weight:bold}
.mobile #myinfowrap ul.mynewslist li a:hover {text-decoration:none}
.mobile #myinfowrap ul.mynewslist li b {display:block; margin-top:3px; font-size:13px; color:#808080; font-weight:normal}
.mobile #myinfowrap ul.mynewslist li .time {word-spacing:-1px}
.mobile #myinfowrap ul.mynewslist li em {float:none; display:inline-block; margin:3px 3px 0 0}
.mobile #myinfowrap .notice {padding:9px 5px 7px 30px; background:#91c1f0 url('http://image.ebsi.co.kr/ebsi/images/pms/icon_infonotice_m.png') no-repeat 7px 9px; background-size:16px 15px; border-bottom:0; color:#fff}
.mobile #myinfowrap .notice a {font-size:14px; text-decoration:none; color:#fff; word-spacing:-1px}
.mobile #myinfowrap .notice a:hover {text-decoration:underline}
.mobile #myinfowrap .btnbox {position:relative; padding:7px 7px 30px;}
.mobile #myinfowrap .btnbox > a {display:block; float:left; height:18px; text-indent:-99999px}
.mobile #myinfowrap .btnbox a.alldelete {width:65px; height:24px; margin:0; padding:0 0 0 26px; text-align:left; background:#ddd url('http://image.ebsi.co.kr/ebsi/images/pms/icon_alldelete.png') no-repeat 10px 50%; border:1px solid #b9b9b9; background-size:10px 10px; border-radius:3px; text-indent:0; color:#454545; font-size:14px; line-height:24px; text-decoration:none}
.mobile #myinfowrap .btnbox a.setting {display:none}
.mobile #myinfowrap .btnbox em {clear:both; display:block; margin:0; padding:12px 0 0 20px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_caution_m.png') no-repeat 0 12px; background-size:17px 17px; font-size:14px}
.mobile .mobile_header {display:block; border-bottom:3px double #dcdee4; background:#fff; }
.mobile #myinfowrap .viewaction {height:25px; padding:7px 7px 15px 7px; text-align:left; background:none}
.mobile #myinfowrap .viewaction .more {display:block; float:none; overflow:hidden; width:auto; height:28px; margin:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_09.png') repeat-x 0 0; border:1px solid #b9b9b9; border-radius:3px; color:#454545; font-size:13px; font-weight:bold; line-height:28px}
.mobile #myinfowrap .viewaction .more a {display:inline-block; padding:0 0 0 15px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_moreview_m.png') no-repeat 0 9px; background-size:12px 8px; color:#454545; font-size:13px; font-weight:bold; text-decoration:none}
.mobile #myinfowrap .viewaction .more a:hover {text-decoration:none}
.mobile #myinfowrap .viewaction .gotop {position:static; right:none; top:none; float:right; display:block; width:70px; height:28px; margin:0 0 0 7px; padding:0; text-align:center; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_09.png') repeat-x 0 0; background-size:4px 100%; border:1px solid #b9b9b9; border-radius:3px; color:#454545; font-size:13px; font-weight:bold; line-height:28px}
.mobile #myinfowrap .viewaction .gotop a {display:inline-block; padding:0 0 0 13px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_gotop_m.png') no-repeat 0 8px; background-size:10px 11px; color:#454545; font-size:14px; font-weight:bold; text-decoration:none}
.mobile #myinfowrap .viewaction .gotop a:hover {text-decoration:none}
.transparents-layer {position:fixed; left:0; top:0; z-index:100; width:100%; height:100%; background:#000; opacity:0.5; filter:alpha(opacity="50")}
.mynewspop {display:none; position:fixed; z-index:101; left:50%; top:100px; width:90%; margin:0 0 0 -45%; background:#fff}

.mynewspop dl dt {margin:0 0 10px 0; font-size:16px}
.mynewspop dl dt strong {color:#333; font-weight:normal}
.mynewspop dl dt span {color:#333}
.mynewspop dl dd {max-height:220px; overflow-x:hidden; overflow-y:auto; text-align:justify; font-size:14px; line-height:17px; color:#666}
.mynewspop dl dd img {display:block; width:100%}
.mynewspop .btncenter button {float:left; width:50%; height:28px; color:#fff; font-size:15px; border:0}
.mynewspop .btncenter button.btn_news_delete {background:#bf4b44; border-right:2px solid #fff}
.mynewspop .btncenter button.btn_news_close {background:#2e363e}

.mobile_header {display:none; position:relative; width:100%; height:50px}
.mobile_header .logo {display:block; width:150px; margin:0 auto; padding:18px 0; background:url('http://image.ebsi.co.kr/ebsi/images/pms/logo_m.jpg') no-repeat 0 50%; background-size:150px auto; text-indent:-99999px}
#myinfowrap.sub .mobile_header {height:34px}
#myinfowrap.sub .mobile_header .logo{padding:10px 0;}
.mobile_header button.btn_setting {position:absolute; right:10px; top:50%; width:25px; height:25px; margin-top:-12px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_06.jpg') repeat-x 0 0; background-size:2px 23.5px; border:1px solid #b9b9b9; border-radius:2px}
.mobile_header button.btn_setting em {display:inline-block; width:16px; height:16px; margin:0 auto; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_setting_m.png') no-repeat 50% 50%; background-size:16px 16px; text-indent:-99999px}
.mobile_header button.btn_delete {position:absolute; right:9px; top:1px; width:25px; height:25px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/icon_alldelete.png') no-repeat 50% 50%; background-size:15px 15px; border:1px solid #b9b9b9; border-radius:2px; text-indent:-99999px}

#modifywrap .mobile_header button.btn_setting {display:none}
#modifywrap .listwrap {padding-top:9px; border-top:1px solid #b7c4da}
#modifywrap dl {width:95%; overflow:hidden; margin:0 auto 9px}
#modifywrap dl em {font-style:normal}
#modifywrap dl dt {position:relative; padding:7px 9px; background:#f2f2f2; border:1px solid #d7d7d7}
#modifywrap dl dt input.checkbox {position:absolute; right:10px; top:7px; width:20px; height:20px; border:1px solid #bbb}
#modifywrap dl dt strong {display:block; color:#3e70cc; font-size:15px}
#modifywrap dl dt em {display:block; margin-top:3px; font-size:13px; color:#686868}
#modifywrap dl dd {padding:9px; border-width:0 1px 1px 1px; border-style:solid; border-color:#d7d7d7; color:#666; font-size:14px}
#modifywrap dl dd.yearchoice span {margin-right:5px}
#modifywrap dl dd button {width:45px; height:23px; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_08.jpg') repeat-x 0 0; background-size:2px 100%; border-width:1px; border-style:solid; border-color:#868686; border-radius:2px; color:#fff; font-size:15px}
#modifywrap dl dd button.on {background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_07.jpg') repeat-x 0 0; background-size:2px 100%; border-color:#b07055}
#modifywrap dl dd p {margin:8px 0 0 0; color:#555; font-size:14px}
#modifywrap dl dd p:first-child {margin:0}
#modifywrap dl dd p select {width:98%; height:25px; margin:5px 0 0 0; border:1px solid #bbb; font-size:14px; color:#666}
#modifywrap dl dd p select:first-child {margin:0}
#modifywrap dl dd p input {vertical-align:-2px; margin:0 5px 0 0}
#modifywrap dl dd.hide {display:none}
#modifywrap dl dd.timesetting select {border:1px solid #bbb; font-size:14px; color:#666}
#modifywrap dl dd.timesetting span {margin:0 5px; color:#777}
#modifywrap .bottxt {padding:0 0 8px 0; text-align:center; color:#3e70cc; font-size:14px; word-spacing:-1px}
#modifywrap .btncenter {width:95%; height:40px; margin:0 auto}
#modifywrap .btncenter button {width:49%; height:30px; border-width:1px; border-style:solid; border-radius:3px; font-size:16px}
#modifywrap .btncenter button.btn_cancel {float:left; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_04.jpg') repeat-x 0 0; background-size:1px 100%; border-color:#b9b9b9; color:#454545}
#modifywrap .btncenter button.btn_save {float:right; background:url('http://image.ebsi.co.kr/ebsi/images/pms/bg_btnbox_05.jpg') repeat-x 0 0; background-size:1px 100%; border-color:#55a5c6; color:#fff}

*/

/*¸ÞÀÎ2Â÷°³Æí*/
#myinfowrap{width:520px;}
#myinfowrap h1{background-image:none;padding-left:5px;}
#myinfowrap .hiddenbox .hiddencontents{width:235px;}

#myinfowrap .tabbox span{width:117px;float:right;}
#myinfowrap .tabbox span.tab_lecture{width:117px;float:left;}
#myinfowrap .tabbox span > a{width:117px;}
#myinfowrap .tabbox span.tab_lecture > a{background: url('http://image.ebsi.co.kr/ebsi/images/reNskin2015/layout/new/tab_lecture_off.jpg') no-repeat 0 0;}
#myinfowrap .tabbox span.tab_lecture > a:hover, #myinfowrap .tabbox span.tab_lecture > a.on, #myinfowrap .tabbox span.tab_lecture.on > a{
background: url('http://image.ebsi.co.kr/ebsi/images/reNskin2015/layout/new/tab_lecture_on.jpg') no-repeat 0 0;}
#myinfowrap .tabbox span.tab_news a{background: url('http://image.ebsi.co.kr/ebsi/images/reNskin2015/layout/new/tab_news_off.jpg') no-repeat 0 0;}
#myinfowrap .tabbox span.tab_news.on a, #myinfowrap .tabbox span.tab_news a:hover{background: url('http://image.ebsi.co.kr/ebsi/images/reNskin2015/layout/new/tab_news_on.jpg') no-repeat 0 0;}
#myinfowrap .tabbox span.tab_lecture b{    right: 8px;}
#myinfowrap .tabbox span > .btn-favorite{left: 9px;}
#myinfowrap ul.lecturelist li a{width:210px;}

/*2017¼öÁ¤*/
#myinfowrap .hiddenbox .hiddencontents_wrap{width:516px;padding:0 2px;background-color:#092e6c;}
#myinfowrap .hiddenbox .hiddencontents_in{width:516px;background-color:#fff;    padding: 10px 0;}
#myinfowrap .hiddenbox .hiddencontents_inner{overflow:hidden;width:516px;background:url('http://image.ebsi.co.kr/ebsi/images/reNskin2017/layout/pms/pms_line.png') repeat-y center 0;}
#myinfowrap .hiddenbox .hiddencontents_wrap .hiddencontents{float:left;margin: 0 11px;}

#myinfowrap .tabbox_line{width:520px;height:9px;background:url('http://image.ebsi.co.kr/ebsi/images/reNskin2017/layout/pms/pms_bottom.png') no-repeat 0 0;}

/* ÀÌº¥Æ® ÇÁ·Î¼¼½º °³¼± */
.noticeBox {border:1px solid #e3eafd;border-radius:2px;background:#f8faff url('http://image.ebsi.co.kr/ebsi/images/reNskin2017/layout/myPage/img_gift.png') no-repeat 32px 17px;}
.noticeBox ul {padding:15px 40px 15px 181px;}
.noticeBox ul li {position:relative;position:relative;padding-left:10px;color:#010101;line-height:19px;}
.noticeBox ul li i {position:absolute;left:0;top:0;display:inline-block;color:#f55156;font-size:22px;font-weight:bold;font-style:normal;}

table.boardType01 tr td a.btn_addInfo {display:inline-block;padding:0 6px;color:#fff !important;font-size:11px;letter-spacing:-1px;border-radius:2px;border:1px solid #6c87ce;background:#7b96dc;}
table.boardType01 tr td.winner {color:#ff0000;}

/* ÁÖ¼ÒÀÔ·Â ·¹ÀÌ¾î */
.layer_wrap .layer_main{width: 700px;margin-left: -350px;top:400px;position:absolute;left: 50%;z-index:111112;}
.layer_wrap .layer_main .layer_in{position:relative;}
.layer_wrap .layer_main .layer_in a{display: block;position: absolute; text-indent: -9999px; background-color: #fff;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;}
.layer_wrap .layer_bg{text-indent: -9999px;position: fixed;background-color: #000;
-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
 filter: alpha(opacity=50); opacity: 0.5; top: 0; bottom: 0; left: 0; right: 0;z-index:111111;}
.layer_wrap .layer_main .layer_in a.close{width: 13%;height: 13%;top: 0%;right: 0%;}

.layer_wrap .popNoticeBox {padding:15px 15px;color:#666;line-height:18px;background:#f5f5f5;}
.layer_wrap .popNoticeBox .title {display:block;margin-bottom:5px;color:#557ad8;font-size:13px;}
.layer_wrap .popNoticeBox em {color:#ff4c4c;}

.popupWrap2016.pc{width:700px;background-color:#fff;}
.popupWrap2016.pc .header{height: 24px; padding: 10px; background-color: #31446a;position:relative;overflow:hidden;}
.popupWrap2016.pc .header .title{float:left;}
.popupWrap2016.pc .header h1{float:left;padding:0 15px 0 0;    width: auto;margin:0;}
.popupWrap2016.pc .header h2{float: left; height: 15px; padding: 5px 0 0; font-size:16px; color:#fff; font-weight:bold;}
.popupWrap2016.pc .header .txtType{padding:3px 0 0 0;font-size:15px;color:#fff;font-weight:bold;letter-spacing:-1px;    line-height: 23px;}
.popupWrap2016.pc .header .close{display:block;position:absolute;top:12px;right:10px;}
.popupWrap2016.pc .header .input_wrap{float:left;padding-left:15px;}
.popupWrap2016.pc .header .input_wrap input{float:left;border:1px solid #000;font-size:13px;line-height:15px;padding: 4px 3px 4px;width:250px;}
.popupWrap2016.pc .header .input_wrap a{float:left;padding-left:3px;}

.popupWrap2016.pc .contentsWrap{padding: 30px;}
.popupWrap2016.pc .contentsWrap h4{padding-bottom:5px;}

.popupWrap2016.pc h3{margin:0 0 5px; padding:0 0 0 15px; color:#333; font-weight:bold; font-size:12px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/popup/ico_bul.gif') no-repeat left 5px;}
.popupWrap2016.pc .point{color:#ef6509;}
.popupWrap2016.pc .f_red{color:#ff0000;}
.popupWrap2016.pc table{width:100%; margin:5px 0 10px; border-collapse:collapse; border-spacing:0; border:1px solid #c9d8e3;}
.popupWrap2016.pc table th,
.popupWrap2016.pc table td{padding:12px 0 12px 30px; border-left:1px solid #c9d8e3; border-bottom:1px solid #c9d8e3;}
.popupWrap2016.pc table th{background-color:#f5f8fa;padding:12px 0 12px 30px;text-align:left;color:#63869e;font-size:13px; }
.popupWrap2016.pc table td{padding-left:12px;font-size:13px;background-color:#fff;}
.popupWrap2016.pc table td *{vertical-align:middle;}
.popupWrap2016.pc table td.strong{color:#000;font-weight:bold;}
.popupWrap2016.pc table .first th,
.popupWrap2016.pc table .first td{border-top: 2px solid #b1c5d4;}

.popupWrap2016.pc table td .file_wrap .file{overflow:hidden;padding-bottom:5px;}
.popupWrap2016.pc table td .file_wrap .file .text{float:left;padding: 3px 2px 2px 2px;border: 1px solid #B0B0B0;width: 395px;overflow: hidden;
text-overflow: ellipsis; white-space: nowrap;}
.popupWrap2016.pc table td .file_wrap .file .file_bt{position:relative;width:69px;height:23px;float:right;margin-right: 20px;}
.popupWrap2016.pc table td .file_wrap .file .file_bt input{display: block;position: absolute; text-indent: -9999px; background-color: #fff;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;width:69px;height:23px;top:0;left:0;}
.popupWrap2016.pc table td .file_wrap p{font-size:11px;color:#f26851;}

.popupWrap2016.pc table td .input_wrap_in02{margin-top:10px;}
.popupWrap2016.pc table td .input_wrap_in label{padding-right: 5px;}
.popupWrap2016.pc table td .input_wrap_in input{width:69%;}
.popupWrap2016.pc table td .input_wrap_in02 input{width:83%;}

.popupWrap2016.pc table.type02 th{text-align:center;padding:12px 5px;border-top:2px solid #b1c5d4;vertical-align: middle;}
.popupWrap2016.pc table.type02 td{text-align:center;padding:6px 5px;vertical-align: middle;}

.popupWrap2016.pc .contentsWrap .table03{}
.popupWrap2016.pc .contentsWrap .table03.bottom{height: 200px;overflow-x: hidden;overflow-y: auto;}
.popupWrap2016.pc .contentsWrap .table03 table{margin:0;border-top: 0;}

.popupWrap2016.pc .btns {clear:both; margin-top:20px;padding-top:30px; text-align:center;border-top:1px solid #c9d8e3;}